<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.47999998927116</MDI>
      <MDI key="STATISTICS_MEAN">5.2492415220276e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.002610014970536</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">6.81217814642182E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
